--branches
function GameplayNext()
	--si pierden todos
	if STATSMAN:GetCurStageStats():AllFailed() then
		if IsEventMode() then
			--otra rola
			return SongSelectionScreen()
		else
			--ya perdiste, fuera
			return "ScreenGameOver"
		end
	--si pasaste la rola
	else
		return "ScreenEvaluationStage"
	end
end

function TimeOut()
	local CoinMode = GAMESTATE:GetCoinMode()
	if CoinMode ~= 'CoinMode_Home' then
		--no es modo home, la pantalla no cambia...
		return ScreenTitleBranch()
	end
	return THEME:GetMetric("Common","InitialScreen")
end
